---
include:
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-12920/python/mypy.yml
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-12920/python/pycln.yml
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-12920/python/pylint.yml
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-12920/python/pytest.yml
